2020-10-27 13:10 (화)
패치되지 않은 자바 6 취약점 공격 활발!
상태바
패치되지 않은 자바 6 취약점 공격 활발!
  • 길민권
  • 승인 2013.09.02 15:35
이 기사를 공유합니다

자바 6 사용자는 지금 바로 자바 7으로 업그레이드 해야
자바 6 사용자는 지금 바로 자바 7으로 업그레이드 해야 한다. 최근 관련된 개념 증명(POC) 공격 코드가 발표된 이후 현장에서 자바 6에 있는 패치되지 않은 취약점을 활발하게 공격하는 익스플이트가 발견되었다.
 
이 취약점(CVE-2013-2463)은 오라클이 자바 7 업데이트 25를 발표할 때 올해 초에 발견되었다. 오라클사에서 자바6 버전에 대해서 지원 중단을 하였기 때문에 패치되지 않았다.
 
<참고사이트>
-www.informationweek.com/security/vulnerabilities/hackers-target-java-6-
 
[외신. 2013. 8. 26. SANS Korea / www.itlkorea.kr]